@charset "UTF-8";

body { margin: 0; padding: 0; background: #000; font-family: Helvetica,'Lucida Grande','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3',Meiryo,'メイリオ','ＭＳ Ｐゴシック',sans-serif; font-size: 90%; line-height: 1.5; -webkit-text-size-adjust: 100%; }
img { border: 0; -ms-interpolation-mode: bicubic; }
form { margin: 0; padding: 0; }
a { outline: none; }
a:link { color: #; text-decoration: none; }
a:visited { color: #; text-decoration: none; }
a:hover { color: #; text-decoration: none; }
.clearfix { /zoom: 1; }
.clearfix:after { content: ''; display: block; clear: both; height: 0; }
.serif { font-family: '游明朝','Yu Mincho','游明朝体','YuMincho','ヒラギノ明朝 Pro W3','Hiragino Mincho Pro','HiraMinProN-W3','HGS明朝E','ＭＳ Ｐ明朝','MS PMincho',serif; }

div#main { margin: 0 -430px 0 0; padding: 0 24px; width: 382px; /*min-height: 1000px;*/ background: #000; position: absolute; z-index: 9999; }
div#main div.inner { width: 382px; position: fixed; top: 0; left: 24px; z-index: 4; }
div#main h1 { margin: 24px 0; padding: 0; text-align: center; }
div#main h1 img { margin: 0 0 0 45px; }
div#main img.map { width: 296px; height: auto; position: fixed; top: 0; left: 18px; z-index: 3; }
div#emergency { margin: 0 0 13px 0; }
div#emergency dl { margin: 0; padding: 0; width: 382px; }
div#emergency dt { margin: 0; padding: 0; width: 130px; height: 40px; background: #bf1d1d; color: #fff; font-size: 14px; text-align: center; line-height: 40px; float: left; }
div#emergency dd { margin: 0; padding: 0; width: 250px; height: 38px; background: #fff; border: solid 1px #959595; font-size: 13px; line-height: 38px; float: left; }
div#emergency dd p { margin: 0; padding: 0 8px; overflow: hidden; }
div#search { margin: 0 0 27px 0; width: 380px; height: 33px; background: #fff; border: solid 1px #959595; }
div#search input { margin: 0; padding: 0 10px; width: 327px !important; height: 33px !important; background: #fff; border: 0; float: left; }
div#search button { margin: 0; padding: 0; width: 33px; height: 33px; background: url(/images/takeo/searchIcon.png) center no-repeat; border: none; vertical-align: middle; float: right; }
div#spGallery { display: none; }
div#menu { margin: 0 0 24px 0; background: url(/images/takeo/menu.png); border-top: solid 1px #666; }
div#menu ul { margin: 0; padding: 0; list-style: none; }
div#menu li { border-bottom: solid 1px #666; position: relative; }
div#menu li a { padding: 15px 18px; display: block; }
div#menu li a p { margin: 0; padding: 0; font-size: 14px; position: absolute; top: 0; right: 13px; }
div#menu li.alpha a { color: #fff; }
div#menu li.alpha a:hover { background: #d69600; }
div#menu li.beta a { color: #d27777; }
div#menu li.beta a:hover { background: #cc2626; color: #fff; }
div#menu li.gamma a { color: #759c75; }
div#menu li.gamma a:hover { background: #48832f; color: #fff; }
div#menu li strong { font-size: 24px; font-weight: 400; display: block; }
div#menu li span { font-size: 13px; display: block; }
div#contact { color: #fff; }
div#contact dl { margin: 0 0 10px 0; padding: 0; }
div#contact dt { margin: 0; padding: 0; width: 85px; float: left; }
div#contact dd { margin: 0; padding: 0; width: 297px; float: left; }
div#contact dd strong { font-size: 16px; display: block; }
div#contact dd span { font-size: 12px; display: block; }
div#contact p { margin: 0 0 10px 0; padding: 0; font-size: 11px; text-align: center; }
div#galleryWrapper { margin: 0 0 0 -430px; width: 100%; float: right; }
div#galleryWrapper ul { margin: 0; padding: 0; list-style: none; }
div#galleryWrapper div.gallery { margin: 0 0 0 430px; /*min-height: 1000px;*/ position: relative; }
div#galleryWrapper div.gallery img.gallery { width: 100%; height: auto; /*display: none;*/ }
div#galleryWrapper div.gallery div.caption { position: fixed; bottom: 60px; right: 0; }
div#galleryWrapper div.gallery div.caption div.inner { width: 480px; height: 284px; position: relative; }
div#galleryWrapper div.gallery div.caption div.inner strong { font-size: 20px; position: absolute; top: 120px; right: 25px; z-index: 2; }
div#galleryWrapper div.gallery div.caption div.inner span { margin: 0 0 0 0.5em; font-size: 16px; }
div#galleryWrapper div.gallery div.caption div.inner p { margin: 0; padding: 0; font-size: 14px; position: absolute; top: 180px; right: 25px; z-index: 2; }
div#galleryWrapper div.gallery div.caption div.inner img { position: absolute; top: 0; left: 0; z-index: 1; }
div.bx-controls { display: none; }

/* --------------------------------------------------
	1800px-
-------------------------------------------------- */

@media screen and (min-width : 1800px) {
div#galleryWrapper div.gallery img.gallery { width: 100%; height: auto; vertical-align: top; display: block !important; }
}

/* --------------------------------------------------
	SMARTPHONE
-------------------------------------------------- */

@media screen and (max-width : 736px) {
div#main { margin: 0; padding: 0 10px; width: 100%; min-height: auto; background: #000 url(/images/takeo/mapSP.png) right 0 no-repeat; background-position: right -5px; float: none; box-sizing: border-box; background-size: 130px auto; }
div#main div.inner { width: 100%; position: static; }
div#main h1 { margin: 0; width: 100%; height: 91px; background: url(/images/takeo/logoSP.png) center no-repeat; background-size: 120px auto; text-indent: -9999px; }
div#main h1 img { margin: 0; }
div#main img.map { display: none; }
div#emergency { margin: 0 0 15px 0; }
div#emergency dl { width: 100%; }
div#emergency dt { width: 38%; height: 38px; font-size: 13px; }
div#emergency dd { width: 62%; box-sizing: border-box; }
div#search { margin: 0 0 15px 0; width: auto; }
div#search input { width: 80%; font-size: 100%; box-sizing: border-box; }
div#spGallery { margin: 0 -10px 15px -10px; display: block; }
div#spGallery ul { margin: 0; padding: 0; list-style: none; }
div#spGallery div.caption { display: none; }
div#spGallery img { width: 100%; height: auto; vertical-align: top; }
div#menu { margin: 0 -10px 30px -10px; }
div#menu li a { padding: 12px 14px; }
div#menu li strong { font-size: 20px; }
div#menu li span { font-size: 12px; }
div#menu li p { font-size: 13px; }
div#contact dt { display: none; }
div#contact dd { width: 100%; text-align: center; float: none; }
div#galleryWrapper { display: none; }
}



